.doors-better {
	display: none;
	padding-top: 60px;
}
.doors-better h2 {
	margin-left: auto;
    margin-right: auto;
    width: 760px;
}
.doors-better .box__info {
	position: relative;
	height: 470px;
}
.doors-better .caption {
	font-size: 20px;
	line-height: 1.3;
}
.doors-better .caption:nth-child(1) {
	top: 128px;
    left: -7px;
    text-align: right;
}
.doors-better .caption:nth-child(2) {
    bottom: 76px;
    left: 28px;
    text-align: right;
}
.doors-better .caption:nth-child(3) {
    top: 75px;
    right: 39px;
}
.doors-better .caption:nth-child(4) {
    bottom: 186px;
    right: 2px;
}
@media (min-width: 1024px) {
	.doors-better {
		display: block;
	}	
}